Publishing details

Changelog

evolution-data-server (3.18.5-1ubuntu1.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Unexpected STARTTLS downgrade
    - debian/patches/CVE-2016-10727.patch: When a user has setup the STARTTLS
      encryption method, but the server doesn't support it, then an error should
      be shown to the user, instead of using unsecure connection. In
      camel/providers/imapx/camel-imax-server.c
    - CVE-2016-10727

 -- Mike Salvatore <email address hidden>  Wed, 25 Jul 2018 09:13:51 -0400

Available diffs

Builds

Built packages

Package files